part of book_pay;

class BuildPayCount extends StatelessWidget {
  const BuildPayCount({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.symmetric(horizontal: 15.w),
      height: 55.w,
      color: Colors.white,
      child: Row(
        mainAxisAlignment: MainAxisAlignment.spaceBetween,
        crossAxisAlignment: CrossAxisAlignment.center,
        children: [
          Row(
            children: [
              Text('应付：',style: TextStyle(fontSize:14.w,color: Colours.c3 ,height: 1.1),),
              Text('￥98.9',style: TextStyle(fontSize:15.w,color:AppTheme.primary,fontWeight: Fonts.medium ,height: 1.1),)
            ],
          ),
          Container(
            decoration: BoxDecoration(
                borderRadius: BorderRadius.circular(15.w),
                color: AppTheme.primary
            ),
            padding:  EdgeInsets.symmetric(horizontal:13.5.w,vertical: 8.w),
            child:  Text('确认支付',style: TextStyle(fontSize: 14.w,fontWeight: Fonts.medium,color: Colors.white),),
          )
        ],
      ),
    );
  }
}
